                @font-face {
                            font-family: "MyWebFont"; /* Гарнитура шрифта */
                            src: url('blackjack.woff') format('woff'); 
                           }    
		          .Foto{ 
		                 border-radius:15px;
			             margin:10px;
			             width: 80%;
			            }
			 
			       #preambula 
			                 {
				               font-family: "MyWebFont";
						         font-size: 17pt;
						         text-indent:30px;
						         text-align:left 
                          }
                #bb
                   {
                    background: Bisque
                   }  
                #aa 
                   {
                    text-align: center
                   }  
                 #ab
                    {
                     color: red;
                     font-size: 13pt; 
                     text-align: right
                    } 
                 #ac
                    {
                     font-size: 15pt; 
                     text-indent: 30px; 
                     color: blue
                    }   
                  #ad
                     {
                      font-size: 15pt; 
                      text-indent: 30px; 
                      color: blue
                     }  
                   #ae
                      {
                       font-size: 15pt; 
                       color: red
                      }  
                    #af
                       {
                        text-align: center
                       }         